body{font-weight:500 !important;}
.m-brand__logo-wrapper img{
	height:80px;
	padding-top:5px;
}
.parsley-errors-list{
	list-style-type: none;
	padding:0;
	margin:0;
}
.parsley-errors-list li{
	font-size:12px;
	color:#f4516c;
}
.table .actions input[type="submit"], .post-details input[type="submit"]{
	border:none;
	background: none;
	display: inline;
	padding:0 5px;
	margin:0;
	cursor: pointer;
}
.table .actions form, .post-details form{display: inline;}
.pac-container.pac-logo {
	z-index: 9999;
}
.clear{clear: both;}
.m-aside-left.m-aside-left--skin-dark,.m-brand.m-brand--skin-dark,.m-login.m-login--1{background-color: #1b0143;}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open{
	background-color:#26015e;
}
.m-login.m-login--1 .m-login__wrapper .m-login__head .m-login__title{color:#FFF;}
.m-login.m-login--1 .m-login__wrapper .m-login__form .m-form__group .form-control{padding:5px 10px;}
table td span.meta, .kt-form__help{color:#979797;font-style: italic;font-size: 12px;}
.m-portlet .m-portlet__body,.m-widget13 .m-widget13__item .m-widget13__text{color:#333;font-weight:400;}
span.status{padding:2px 10px;border-radius:4px;background-color:#626262;color:#FFF;font-size:12px;}
span.status.status-pending{background-color:#E64A19;}
span.status.status-completed{background-color:#558B2F;}
span.status.status-referred{background-color:#329fa6;}
table.row-clickable tbody tr{cursor: pointer;}
.m-timeline-3 .m-timeline-3__item .m-timeline-3__item-desc{padding-left:4rem;}
.m-timeline-3 .m-timeline-3__item:before{left:2.0rem;}
a.m-timeline-3__item-link{color:#34BFA3 !important;}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item{height:auto;padding:5px 10px;}
.m-topbar .m-topbar__nav.m-nav{margin-top:10px;}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{
	color:#e8e7e7 !important;
}
tr[attr-href], li[attr-href], .user-widgets .inner[attr-href]{cursor: pointer;transition-duration: 0.5s}
tr[attr-href]:hover{background-color: #e6f3f0;}
.user-widgets .inner[attr-href]:hover{opacity: 0.6}
.user-details ul, .quick-stats, .submission ul{list-style-type: none;padding:0;}
.user-details ul ul{float:left;}
.user-details ul li{list-style-type: none;padding:10px 0;border-bottom: 1px solid #f1f1f1;}
.user-details ul li::after {
  content: "";
  clear: both;
  display: table;
}
.user-details ul ul li{border:none;}
.user-details ul li label{font-weight:bold;padding-right:10px;width:200px;margin-bottom:0;float:left;}
.user-details .m-form__help{font-size:12px;display: block;}
.user-details input[type="number"]{display: inline;width:200px;}
.user-details form{display: inline;}
.user-widgets .inner{color:#FFF;padding:20px;height:120px;box-shadow: 0 1px 15px 1px rgba(69,65,78,.55);border-radius:4px;}
.user-widgets .inner label{display: block;opacity: 0.8;margin-bottom:10px;}
.user-widgets .inner span{font-size:24px;}
.user-widgets .inner span .faint, .user-widgets.ent span{opacity: 0.6;padding-left:20px;}
.user-widgets .success .inner{background-color:#34bfa3;}
.user-widgets .warning .inner{background-color:#cacf49;}
.user-widgets .danger .inner{background-color:#f4516c;}
.user-widgets .primary .inner{background-color:#5867DD;}
.user-widgets .accent .inner{background-color:#00c5dc;}
.referral-services ul, ul.inner-meta{padding:0;list-style-type: none;}
.referral-services ul li i{color:#34BFA3;size:12px;margin-right:5px;}
.quick-stats li{padding:10px 20px;list-style-type: none;display: block;font-size:18px;margin-bottom: 5px; background:rgba(255, 255, 255, 0.2);border-radius:4px;}
.quick-stats li[attr-href]:hover{background:rgba(255, 255, 255, 0.5);}
.quick-stats li span{opacity: 0.6;text-align: right;display: block;float: right;}
.stats-tip{display: block;opacity: 0.8;padding:40px;text-align: center;}
.service-list i{margin-right:10px;}
.post-thumbnail{height:60px;border-radius:4px;}
.episodes .post-thumbnail{height:40px;}
.post-detail-thumb, .submission .value img{max-width: 100%; border-radius:4px;margin-top: 10px;max-height: 480px;}
.m-login__form .m-input{padding:10px !important;}
.submission ul li .fa{color:#34BFA3;padding-right:10px;}

@media (min-width: 768px){
	#homewidgets.user-widgets .col-md-2,#statswidgets.user-widgets .col-md-2 {
	    flex: 0 0 20%;
	    max-width: 20%;
	}
}

tr.child-service td.title{padding-left:20px;color:#777;}

#statswidgets.user-widgets .inner{height:auto !important;}
#statswidgets.user-widgets .inner label{display: inline-block;float:left;margin-bottom:0;}
#statswidgets.user-widgets .inner span{display: inline-block;float:right;}
#statswidgets.user-widgets .inner:after{content: '';clear:both;display: block;}

#statswidgets.user-widgets .col-md-2 label{font-size:16px;}
#statswidgets.user-widgets .col-md-2 span{font-size:16px;}

.youth-champion #m_header_menu h3{margin:20px 0 0 20px;}
.youth-champion .m-topbar__user-profile{padding:10px 0;float: right;color:#FFF;}

.m-nav__link.logout{color:#FFF;color:#e4d5eb;font-weight:bold;padding:0 !important;margin:0 !important;float:right;}
.m-subheader__title{padding:20px 0 0 0px;display: inline;}
.form-fields{padding:20px;background: #eeeff2;margin-top:40px;width:100%;}
.form-fields .form-group{padding:10px 0;border-bottom:1px solid #dcdfeb;color:#333;font-weight:400;}
.form-fields textarea{height:100px;}
.form-group.type-header label, #m_service_daterangepicker > a{display: none;}
.form-fields .m-input{max-width:400px;border:1px solid #5766DB;}
.form-fields label.col-form-label{color:#34BFA3;font-weight: bold;}
.form-fields h5, .form-fields h4, .form-fields h3{color:#5766DB;font-weight:bold;}
.m-portlet__nav-item #print{color:#FFF;padding:5px 10px;}
.m-portlet__nav-item #print i{padding-right:10px;}
@media print {
   .m-portlet__nav-item #print, #m_aside_left{display: none;}
}
img.edit-thumbnail{max-width: 100px;}

.receive-money input[type="number"]{
	padding:5px;
	border:none;
	background:rgba(255, 255, 255, 0.8);
	color: #333;
	margin-top:10px;
	display: block;
	border-radius: 0;
	border-radius:3px;
}

.receive-money input[type="submit"]{
	padding:5px 20px;
	display: block;
	margin-top:10px;
}

table tr td{white-space: normal;}
table tr td.nowrap{white-space: nowrap;}

/*autocomplete*/
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; border-radius: 4px;padding:5px;}
.autocomplete-suggestion { padding: 4px 8px; white-space: nowrap; overflow: hidden; cursor: pointer;border-bottom: 1px solid #f1f1f1;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; display: block; border-bottom: 1px solid #000;}
.autocomplete-suggestion .kt-badge{text-align: right;float: right;}
/* end autocomplete */

ul#ref_district{list-style-type: none;padding:0;margin:0 0 0 20px;border-radius:4px;border:1px solid #00C5DC;}
ul#ref_district li{list-style-type: none;padding:5px 20px;margin:0;display: inline-block;border-right:1px solid #00C5DC;cursor: pointer;}
ul#ref_district li:last-child{border-right:none;}
#datatable_filter input[type=search]{padding:5px !important;border:1px solid #CCC;height:auto !important;}
ul#ref_district li:hover,
ul#ref_district li.active{
	background-color:#00C5DC;
	color:#FFF;
}
.user-widgets.ent label, .user-widgets.ent span{font-size:20px;}
.m-portlet .m-portlet__head .m-portlet__head-tools span.select2-selection__rendered{
	text-align: left;
}
.m-portlet__head-tools .select2-container--default .select2-selection--multiple .select2-selection__arrow:before, .select2-container--default .select2-selection--single .select2-selection__arrow:before{
	margin-right:20px;
}
td.right, th.right, .align-right{text-align: right;}
#dash-district{display: inline-block;max-width:240px;}
#m_header_menu{min-width: 50%;}
#m_service_daterangepicker{padding:5px 10px;border:1px solid #CCC;border-radius:3px;}
.SumoSelect{width:300px !important;margin-right: 20px;}
.SumoSelect>.optWrapper>.options li.opt, .SumoSelect>.CaptionCont>span{text-align: left;}
.m-portlet__head-tools select, #m_service_daterangepicker{float: right; display: inline-block;}
.service-stats .numbers > div{float:left;margin-right: 20px;}
.service-stats .numbers span{font-size:32px;color:#65ad10;margin-right:5px;font-weight: 100;}
.kt-header .kt-header__topbar .kt-header__topbar-item.kt-header__topbar-item--user .kt-header__topbar-user .kt-badge.kt-badge--username{
	width:auto;
}
.kt-header-menu-wrapper h4.kt-subheader__title{line-height: normal;margin-top:20px;}
.select2-container {
	min-width:240px;
}

.kt-login__logo img{height:100px;}
.dash-filter{width:100%;}
.dash-filter label, .export-form-container label{display: block;}
.dash-filter .row{width:100%;padding-top:10px;padding-bottom:10px;}
.kt-header--fixed.kt-subheader--fixed .kt-subheader{
	min-height: 54px;
	height: auto !important;
}

#dashexport button{clear: left;margin-top:25px;}
.kt-header--fixed.kt-subheader--fixed.kt-subheader--enabled .kt-wrapper{padding-top:240px;}
.kt-header__topbar-item .kt-searchbar{margin-top:12px;}
.kt-header__topbar-item .kt-searchbar input{min-width:360px;}
#kt_header{background-color:#eeeef7;}
.kt-searchbar .input-group .form-control, .kt-searchbar .input-group .input-group-text{background-color:#d4d4e8;}
.export-form-container{
	padding:20px;
	border-radius: 4px;
	background:#f6f7fa;
	margin-bottom: 20px;
}
textarea.form-control{height:120px;}
.btn.btn-label-light-o2{cursor: pointer !important;}
.m-t-30{margin-top:30px;}
.m-b-30{margin-bottom:30px;}
.acccordion-actions{float: right;position: absolute;right:40px;}
.acccordion-actions a{padding-left:10px;font-size:12px;}
.v-align-center td{vertical-align: middle;}
.actions a.video-popup{padding:0 10px;}
.input-group a{cursor: pointer;}
.form-group .datepicker{max-width: 100%;}

.text-muted{
	color: #8a8d91;
}
.d-inline-block{display: inline-block;}
.f-right{float: right;}
.d-block{display: block; width: 100%;}
.d-inline{display: inline;}
.w-auto{width: auto;}
.ul-plain{padding: 0; margin: 0; list-style-type: none;}
.pr-4{padding-right: 4px;}
.dash-filter .select2-container{display: block; width: 100%;}